ion-content {
  text-align: center;
  h3 {
    font-size: 16px;
    font-weight: bolder;
  }

  ion-card {
    padding: 20px;
    .p-titulo {
      font-size: 12px;
      img {
        max-width: 13px;
        margin-right: 3px;
      }
    }
    code-input {
      --item-spacing: 6px;
      --item-height: 3.5em;
      --item-border-focused: none;
      --item-border-bottom-focused: 2px solid rgba(var(--ion-color-secundario-rgb), 0.7);
      --item-shadow-focused: 0px 1px 5px rgba(0, 0, 0, 0.64);
      --item-border-radius: 10px;
      --color: var(--ion-color-principal);
    }
    .mensaje-expiracion {
      margin-top: 7px;
      font-size: 12px;
    }
    .p-nuevo-token {
      font-size: 14px;
      font-weight: bolder;
      color: var(--ion-color-principal);
    }
    ion-button {
      margin-top: 12px;
    }
  }
}
